/* CSS Document */

body  {
margin:0px;
font-family: Arial, Helvetica, sans-serif;
background:url(images/mainbg.gif) repeat-x top;
background-color:#E5E5E5;
color:#333333;
font-size:11px;
}
image {
border:0px;
}
td, tr {
font-family: Arial, Helvetica, sans-serif;
color:#333333;
font-size:13px;
}
select, input {
font-family: Arial, Helvetica, sans-serif;
color:#333333;
font-size:11px;
}
table {
border-collapse:collapse;
}

.pageheadbg{background:url(images/bannerhead.jpg) no-repeat center top;  height:89px;}
.homehead{background:url(images/bannerheadhome.png) no-repeat center top;  height:89px;}

mainbg{background:url(images/mainbg.gif) repeat-x top;}
.devideline{background:url(images/deviderline.gif) repeat-x; height:1px;}
.fotext{font-size:11px; }

.home{background:url(images/home.gif) no-repeat left; height:9px; font-size:11px; color:#0a58a9; width:30px; padding-left:15px; text-decoration:none;}
.home:hover{background:url(images/home-hover.gif) no-repeat left; height:9px; font-size:11px; color:#333333;  width:30px; padding-left:15px;  text-decoration:underline}

.sitemap{background:url(images/sitemap.gif) no-repeat left; height:9px; font-size:11px; color:#0a58a9; width:30px; padding-left:15px; text-decoration:none;}
.sitemap:hover{background:url(images/sitemap-hover.gif) no-repeat left; height:9px; font-size:11px; color:#333333;  width:30px; padding-left:15px;  text-decoration:underline}

.nav1{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#252525; text-decoration:none; font-weight:bold; }
.nav1:hover{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#0080d3; text-decoration:underline; font-weight:bold; }

.nav1current{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#0080d3; text-decoration:underline; font-weight:bold; }



.sub1bg{background:url(images/sub1bg.gif) repeat-x top;}

#side-nav {
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
margin : 0;
padding : 0;
list-style-type : none;
color : #FFF;
background : inherit;
width:173px;

}
#side-nav a {
padding-top:9px;
padding-left:20px;
height:21px;
background : inherit;
display : block;
text-decoration : none;
background:url(images/subnavbtns.gif) no-repeat left 0%;
color : #333;
width:173px;
}
#side-nav a#current, #side-nav a:hover {
text-decoration : none;
background:url(images/subnavbtns-hover.gif) no-repeat left 0%;
color : #FFF;
width:173px;
}

.flashbgbit{background:url(images/flashbgbit.jpg) bottom no-repeat;}
.bluehead{font-family:Arial, Helvetica, sans-serif; font-size:19px; color:#0080d3;  font-weight:bold; }
.whitehead{font-family:Arial, Helvetica, sans-serif; font-size:13px; color:#FFFFFF; }
.whitehead1{font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#FFFFFF; font-weight:bold; }



.email{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0080d3; text-decoration:underline; }
.email:hover{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0080d3;  text-decoration:none;}

.bluebg{background-color:#5d93f7; font-size:12px; color:#FFFFFF; height:35px; border-right:1px solid #8cb4fd; border-bottom:1px solid #FFFFFF;}
.graybg{background-color:#e5e5e5;  text-align:center; vertical-align:middle; font-size:12px; color:#333333; border-right:1px solid #FFFFFF; border-bottom:1px solid #FFFFFF;}

.sub1navbg{background:url(images/subnavleft.gif) no-repeat top left;}
.sub1navbg1{background:url(images/leftnavbg1.gif) repeat-y left bottom;}
.bluetext{font-family:Arial, Helvetica, sans-serif; font-size:11px; color:#0080d3; }
.bluetext1{font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#0080d3; }
.bluetext2{font-family:Arial, Helvetica, sans-serif; font-size:16px; color:#0080d3; }


.thumborder{border:1px solid #FFFFFF;}



#nav {
	float:left;
	width:100%;
	font-size:93%;
	line-height:normal;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	}

#nav ul {
	margin:0;
	padding:0 0 0 1px;
	list-style:none;
	}

#nav li {
	margin:0;
	padding:0;
	float:left;
	}

#nav a {
	background:url(images/nav.gif) left; 
	cursor:pointer;
	margin:0;
	padding:0 0 0 4px;
	line-height:27px;
	height:27px;
	font-size:13px;
	text-decoration:none;
	font-weight:;
	display:block;
	float:left;

	}

#nav a span {
	background:url(images/nav.gif) right;
	float:left;
	display:block;
	line-height:27px;
	height:27px;
	padding:0px 4px 0px 0px;
	cursor:pointer;
	font-size:13px;
	font-weight:;
	color:#0b2936;
	display:block;
	float:left;
	}

/* Commented Backslash Hack hides rule from IE5-Mac \*/
#nav a span {float:left;}

/* End IE5-Mac hack */
#nav a:hover span {
	color:#0080d3;
	display:block;
	float:left;
	
	}

#nav a:hover {
	background-position:0% -27px;
	display:block;
	float:left;
	}

#nav a:hover span {
	background-position:100% -27px;
	display:block;
	float:left;
	} 
	
#current a {
	float:left;
	background:url("images/nav-left.gif") no-repeat left bottom;
	cursor:pointer;
	margin:0;
	padding:0 0px 0 9px;
	line-height:27px;
	height:27px;
	font-size:13px;
	text-decoration:none;
	font-weight:;
		color:#FFFFFF;
	}

#current a span {
	float:left;
	display:block;
	line-height:27px;
	height:27px;
	background:url("images/nav-right.gif") no-repeat right bottom;
	padding:0px 14px 0px 0px;
	cursor:pointer;
	font-size:13px;
	font-weight:;
	color:#FFFFFF;
	}

/* Commented Backslash Hack hides rule from IE5-Mac \*/

/* End IE5-Mac hack */
#current a:hover span {
	color:#FFFFFF;
	display:block;
	float:left;
	
	}

#current a:hover {
	background-position:0% -27px;
	display:block;
	float:left;
	}

#current a:hover span {
	background-position:100% -27px;
	display:block;
	float:left;
	} 


/*:::::: DROPDOWN MWNU ::::::*/
.dropmenudiv a{width:100%}
.chromestyle{font-weight:bold;width:100%}
.chromestyle ul{margin:0;padding:4px 0;width:100%}
.chromestyle ul li{display:inline}
.chromestyle ul li a{color:#494949;margin:0;padding:4px 7px;text-decoration:none}
.dropmenudiv{background:#797979;border:1px solid #797979;border-bottom:0;filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4);font:normal 11px Tahoma;line-height:18px;position:absolute;top:0;visibility:hidden;z-index:100;opacity:0.9;filter:alpha(opacity=90);}
.dropmenudiv a{border-bottom:1px solid #666666;color:#ffffff;display:block;font-weight:bold;padding:2px 0;text-decoration:none;text-indent:3px;width:auto; font-size:11px;}
.chromestyle ul li a:hover,.chromestyle ul li a.selected{background-color:#797979; color:#ffffff;}
.chromestyle:after{clear:both;content:".";display:block;height:0;visibility:hidden}
.dropmenudiv a:hover{background:#0765b8; font-size:11px; color:#ffffff;}


#innnerpoints{ text-align:left; } 
#innnerpoints ul{ list-style:none; padding:2px; line-height:22px;} 
#innnerpoints ul li{background:url(images/arrowograyinner.gif) no-repeat; color:#3B3B3B; padding-left:20px;}
#list{ margin-left:25px;}

.folinks{font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#646464; text-decoration:none;}
.folinks:hover{font-family: Arial, Helvetica, sans-serif; font-size:11px; color:#646464; text-decoration:underline;}


